export interface MemberExecutivePositionViewModel {
  id: number;
  note?: string;
  start: Date;
  end?: Date;
  executivePosition: string;
  executivePositionId: number;
}

export interface CreateMemberExecutivePositionViewModel {
  note?: string;
  start: Date;
  end?: Date;
  executivePositionId: number;
}

export interface UpdateMemberExecutivePositionViewModel {
  id: number;
  note?: string;
  start: Date;
  end?: Date;
  executivePositionId: number;
}
